function FileData_Pairs(x)
{
x.t("dual-speed","fans");
x.t("supports","simple");
x.t("four","screws");
x.t("grounding","wrist");
x.t("possible","indication");
x.t("below","remove");
x.t("below","install");
x.t("phillips","screwdriver");
x.t("needs","replaced");
x.t("needs","replacing");
x.t("every","six");
x.t("within","safe");
x.t("within","chassis");
x.t("within","system");
x.t("lower-front","chassis");
x.t("tray","until");
x.t("tray","bay");
x.t("tray","cover");
x.t("tray","draws");
x.t("tray","assembly");
x.t("installed","direction");
x.t("installed","extended");
x.t("installed","chassis");
x.t("description","starfanspeed");
x.t("currently","within");
x.t("build","within");
x.t("periodically","ensure");
x.t("keep","minimum");
x.t("ensures","qualified");
x.t("wrist","strap");
x.t("normal","(1)");
x.t("normal","operating");
x.t("instructions","below");
x.t("doing","cause");
x.t("components","potentially");
x.t("components","failure");
x.t("void","warranty");
x.t("controlled","fan");
x.t("secure","place");
x.t("secure","chassis");
x.t("plastic","bezel");
x.t("plastic","tab");
x.t("screwdriver","remove");
x.t("until","air");
x.t("until","front");
x.t("potentially","void");
x.t("mode","enter");
x.t("mode","show");
x.t("temp=20","(c)");
x.t("displays","operational");
x.t("sample","output");
x.t("change","air");
x.t("open","connector");
x.t("time","doing");
x.t("time","condition");
x.t("(2)","represents");
x.t("tighten","four");
x.t("sections","determining");
x.t("however","certain");
x.t("rate","speed");
x.t("ventilation","air");
x.t("needed","filter");
x.t("speed","clogged");
x.t("speed","fans");
x.t("speed","issue");
x.t("clogged","dirty");
x.t("guides","located");
x.t("certain","conditions");
x.t("indication","air");
x.t("card","installed");
x.t("card","currently");
x.t("card","info");
x.t("card","previously");
x.t("card","present");
x.t("card","value");
x.t("card","reached");
x.t("access","chassis");
x.t("new","air");
x.t("includes","following");
x.t("wear","grounding");
x.t("out-of-cycle","replacement");
x.t("command","displays");
x.t("command","upper");
x.t("command","exec");
x.t("screws","secure");
x.t("over-temperature","conditions");
x.t("entering","system");
x.t("proper","ventilation");
x.t("need","change");
x.t("need","out-of-cycle");
x.t("need","replacement");
x.t("upper","slot");
x.t("upper","fan");
x.t("info","slot_");
x.t("indicates","temperature");
x.t("bay","cover");
x.t("bay","step");
x.t("installing","new");
x.t("installing","air");
x.t("during","maintenance");
x.t("during","installation");
x.t("cisco","systems");
x.t("filter","needs");
x.t("filter","installed");
x.t("filter","needed");
x.t("filter","installing");
x.t("filter","changed");
x.t("filter","replaced");
x.t("filter","point");
x.t("filter","may");
x.t("filter","step");
x.t("filter","showcardtemperature");
x.t("filter","section");
x.t("filter","important");
x.t("filter","follow");
x.t("filter","lower");
x.t("filter","free");
x.t("filter","site");
x.t("filter","hinders");
x.t("filter","(asr5k-fltr-ai)");
x.t("filter","caution");
x.t("filter","prevent");
x.t("filter","replacing");
x.t("filter","snmp");
x.t("filter","flush");
x.t("filter","incorrectly");
x.t("slot","number");
x.t("simple","network");
x.t("network","management");
x.t("remove","plastic");
x.t("remove","dust");
x.t("remove","air");
x.t("remove","fan");
x.t("speed=normal","temp=20");
x.t("dust","build");
x.t("dust","debris");
x.t("dust","build-up");
x.t("high","(2)");
x.t("high","speed");
x.t("high","extended");
x.t("controller","state=all");
x.t("controller","value");
x.t("celsius","measured");
x.t("raise","plastic");
x.t("resulting","higher");
x.t("range","safe");
x.t("range","notification");
x.t("range","chassis");
x.t("toward","until");
x.t("toward","step");
x.t("possibly","hindering");
x.t("direction","step");
x.t("direction","airflow");
x.t("changed","periodically");
x.t("previously","generated");
x.t("follows","installing");
x.t("avoid","esd");
x.t("degrees","celsius");
x.t("cover","tighten");
x.t("cover","step");
x.t("cover","loosen");
x.t("cover","keyed");
x.t("part","routine");
x.t("air","filter");
x.t("air","flow");
x.t("air","intake");
x.t("air","chassis");
x.t("replaced","during");
x.t("replaced","least");
x.t("replaced","chassis");
x.t("window","esd");
x.t("warranty","determining");
x.t("preventive","maintenance");
x.t("starcardtempok","temperature");
x.t("notches","sides");
x.t("indicate","need");
x.t("indicate","direction");
x.t("measurable","temperature");
x.t("place","cisco");
x.t("place","step");
x.t("place","pull");
x.t("slide","air");
x.t("continue","optimum");
x.t("tel","408-526-4000");
x.t("away","chassis");
x.t("proceed","installing");
x.t("upwards","arrows");
x.t("flow","clogging");
x.t("flow","chassis");
x.t("hindering","air");
x.t("ports","step");
x.t("present","maximum");
x.t("deployed","chassis");
x.t("clogging","open");
x.t("point","upwards");
x.t("damage","components");
x.t("damage","sensitive");
x.t("install","air");
x.t("align","bezel");
x.t("six","months");
x.t("minimum","replacement");
x.t("esd","damage");
x.t("esd","caution");
x.t("fans","controlled");
x.t("fans","value");
x.t("fans","running");
x.t("fans","run");
x.t("fans","following");
x.t("(c)","lower");
x.t("(c)","monitor");
x.t("number","xglc");
x.t("cause","over-temperature");
x.t("cause","dust");
x.t("front","air");
x.t("front","fan");
x.t("front","assembly");
x.t("determining","air");
x.t("maximum","measurable");
x.t("bezel","lower-front");
x.t("bezel","place");
x.t("bezel","bezel");
x.t("bezel","mounts");
x.t("bezel","fan");
x.t("placing","fingers");
x.t("chapter","includes");
x.t("maintenance","need");
x.t("maintenance","window");
x.t("maintenance","continue");
x.t("maintenance","and/or");
x.t("maintenance","periods");
x.t("may","need");
x.t("may","indicate");
x.t("may","cause");
x.t("may","accumulated");
x.t("may","result");
x.t("state=all","running");
x.t("represents","normal");
x.t("represents","fans");
x.t("cannot","read");
x.t("safe","operating");
x.t("replace","plastic");
x.t("replace","filter");
x.t("replace","fan");
x.t("step","phillips");
x.t("step","access");
x.t("step","remove");
x.t("step","raise");
x.t("step","slide");
x.t("step","proceed");
x.t("step","align");
x.t("step","replace");
x.t("step","verify");
x.t("step","lower");
x.t("step","discard");
x.t("step","snap");
x.t("accumulated","chassis");
x.t("intake","located");
x.t("intake","done");
x.t("debris","entering");
x.t("exec","mode");
x.t("showcardtemperature","temperature");
x.t("pull","toward");
x.t("pull","away");
x.t("section","follows");
x.t("verify","arrows");
x.t("important","air");
x.t("important","fan");
x.t("xglc","show");
x.t("(1)","represents");
x.t("mounts","protrude");
x.t("notification","generated");
x.t("notification","removing");
x.t("follow","instructions");
x.t("gently","pull");
x.t("connector","ports");
x.t("dirty","air");
x.t("located","lower");
x.t("located","sides");
x.t("lower","plastic");
x.t("lower","fan");
x.t("fan","tray");
x.t("fan","speed");
x.t("fan","controller");
x.t("equipped","particulate");
x.t("least","every");
x.t("extended","periods");
x.t("operating","speed");
x.t("operating","range");
x.t("operating","temperatures");
x.t("operating","temperature");
x.t("issue","following");
x.t("triggered","conditions");
x.t("ensure","proper");
x.t("quickly","replace");
x.t("enter","upper");
x.t("enter","following");
x.t("and/or","removal");
x.t("optimum","airflow");
x.t("408-526-4000","fax");
x.t("qualified","service");
x.t("failure","result");
x.t("draws","air");
x.t("temperatures","monitor");
x.t("running","speed=normal");
x.t("running","higher");
x.t("value","normal");
x.t("value","indicates");
x.t("value","high");
x.t("value","system");
x.t("periods","possible");
x.t("periods","time");
x.t("measured","card");
x.t("free","fan");
x.t("arrows","indicate");
x.t("arrows","located");
x.t("condition","causes");
x.t("generated","card");
x.t("generated","starcardtempoverheat");
x.t("cli","command");
x.t("read","card");
x.t("loosen","four");
x.t("systems","tel");
x.t("site","deployed");
x.t("hinders","air");
x.t("show","card");
x.t("show","fans");
x.t("output","command");
x.t("along","guides");
x.t("protrude","fan");
x.t("removal","wear");
x.t("sensitive","electronic");
x.t("temperature","card");
x.t("temperature","range");
x.t("temperature","degrees");
x.t("temperature","may");
x.t("temperature","cannot");
x.t("temperature","safe");
x.t("temperature","fan");
x.t("temperature","beyond");
x.t("temperature","individual");
x.t("temperature","remains");
x.t("information","including");
x.t("discard","used");
x.t("build-up","may");
x.t("routine","maintenance");
x.t("removing","air");
x.t("(asr5k-fltr-ai)","replaced");
x.t("caution","during");
x.t("caution","installing");
x.t("caution","operate");
x.t("result","damage");
x.t("result","dirty");
x.t("fax","408-527-0883");
x.t("prevent","dust");
x.t("replacement","however");
x.t("replacement","air");
x.t("replacement","maintenance");
x.t("monitor","temperature");
x.t("monitor","chassis");
x.t("starcardtempoverheat","card");
x.t("starcardtempoverheat","notification");
x.t("airflow","chassis");
x.t("replacing","air");
x.t("replacing","removing");
x.t("replacing","chassis");
x.t("months","keep");
x.t("months","preventive");
x.t("beyond","safe");
x.t("above","face");
x.t("chassis","ensures");
x.t("chassis","filter");
x.t("chassis","resulting");
x.t("chassis","air");
x.t("chassis","front");
x.t("chassis","placing");
x.t("chassis","chapter");
x.t("chassis","step");
x.t("chassis","important");
x.t("chassis","equipped");
x.t("chassis","lower");
x.t("chassis","temperature");
x.t("chassis","slot_");
x.t("chassis","sub-components");
x.t("chassis","without");
x.t("integer","value");
x.t("protocol","(snmp)");
x.t("snmp","trap");
x.t("fingers","notches");
x.t("flush","front");
x.t("done","part");
x.t("electronic","components");
x.t("causes","dual-speed");
x.t("reached","temperature");
x.t("sides","air");
x.t("sides","pulling");
x.t("operate","chassis");
x.t("system","supports");
x.t("system","possibly");
x.t("system","air");
x.t("following","sample");
x.t("following","sections");
x.t("following","cli");
x.t("service","personnel");
x.t("run","high");
x.t("individual","cards");
x.t("cards","enter");
x.t("slot_","command");
x.t("slot_","integer");
x.t("management","protocol");
x.t("sub-components","starcardtempok");
x.t("sub-components","starcardtempoverheat");
x.t("used","air");
x.t("personnel","quickly");
x.t("installation","maintenance");
x.t("traps","triggered");
x.t("keyed","installed");
x.t("snap","bezel");
x.t("trap","description");
x.t("tab","front");
x.t("tab","above");
x.t("face","fan");
x.t("starfanspeed","speed");
x.t("assembly","secure");
x.t("assembly","step");
x.t("assembly","gently");
x.t("assembly","along");
x.t("assembly","caution");
x.t("without","air");
x.t("including","temperature");
x.t("particulate","air");
x.t("strap","avoid");
x.t("conditions","within");
x.t("conditions","air");
x.t("conditions","may");
x.t("operational","information");
x.t("incorrectly","may");
x.t("remains","high");
x.t("higher","rate");
x.t("higher","operating");
x.t("higher","temperature");
x.t("(snmp)","traps");
x.t("pulling","toward");
}
